View Issue Details

IDProjectCategoryView StatusLast Update
0000975CaseTalk ModelerDiagramspublic2016-06-06 14:12
ReporterwobbenAssigned Towobben 
PriorityhighSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.9.1 
Summary0000975: After IG and IGD checkout, the IGD shows wrong result
DescriptionAfter having checked in the IG and corresponding IGD's, and checking out again, the contents of the diagram end up with the wrong result. At first the diagram briefly opens correctly, but than synchronizes with the active IG and all wrong OTFT's are shown in the place of the older ones.
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0000994 resolvedwobben Syncing shows issue where duplicate OTFT may occur 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-22 12:38 wobben New Issue
2016-05-22 12:38 wobben Status new => assigned
2016-05-22 12:38 wobben Assigned To => wobben
2016-05-22 12:39 wobben Priority normal => high
2016-05-23 13:30 wobben Status assigned => resolved
2016-05-23 13:30 wobben Fixed in Version => 9.0
2016-05-23 13:30 wobben Resolution open => fixed
2016-06-01 13:56 wobben Fixed in Version 9.0 => 8.9.1
2016-06-06 14:12 wobben Relationship added related to 0000994